<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000045388745</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2022/3/21/JUSX2132193L/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2022/3/21/2022-401/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/45/38/87/JORFTEXT000045388745.xml</URL>
<NATURE>LOI</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000045388745</CID>
<NUM>2022-401</NUM>
<NUM_PARUTION>0068</NUM_PARUTION>
<NUM_SEQUENCE>2</NUM_SEQUENCE>
<NOR>JUSX2132193L</NOR>
<DATE_PUBLI>2022-03-22</DATE_PUBLI>
<DATE_TEXTE>2022-03-21</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0068 du 22 mars 2022</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>LOI n°2022-401 du 21 mars 2022</TITRE>
<TITREFULL>LOI n° 2022-401 du 21 mars 2022 visant à améliorer la protection des lanceurs d'alerte (1)</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE/>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="JORFTEXT000038052212" datesignatexte="2019-01-21" id="LEGIARTI000048210083" naturetexte="ARRETE" nortexte="ECOP1832264A" num="8" numtexte="" sens="cible" typelien="CITATION">Arrêté du 21 janvier 2019 - art. 8 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000045811404" datesignatexte="2019-10-23" id="JORFTEXT000045811404" naturetexte="DIRECTIVE_EURO" nortexte="32019L1937" num="" numtexte="2019-1937" sens="source" typelien="TRANSPOSITION">Directive (UE) 2019/1937 du Parlement européen et du Conseil du 23 octobre 2019, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000046357368" datesignatexte="2022-10-03" id="LEGITEXT000046357757" naturetexte="DECRET" nortexte="JUSC2222368D" num="" numtexte="2022-1284" sens="cible" typelien="CITATION">Décret n°2022-1284 du 3 octobre 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000046357368" datesignatexte="2022-10-03" id="LEGITEXT000046357757" naturetexte="DECRET" nortexte="JUSC2222368D" num="" numtexte="2022-1284" sens="cible" typelien="APPLICATION">Décret n°2022-1284 du 3 octobre 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000046357368" datesignatexte="2022-10-03" id="JORFTEXT000046357368" naturetexte="DECRET" nortexte="JUSC2222368D" num="" numtexte="2022-1284" sens="cible" typelien="CITATION">Décret n°2022-1284 du 3 octobre 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000046829194" datesignatexte="2022-12-28" id="LEGITEXT000046830730" naturetexte="DECRET" nortexte="MTRD2237093D" num="" numtexte="2022-1686" sens="cible" typelien="APPLICATION">Décret n°2022-1686 du 28 décembre 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000047377598" datesignatexte="2023-03-09" id="JORFARTI000047377700" naturetexte="DECISION" nortexte="JUSC2307227S" num="" numtexte="2023-03" sens="cible" typelien="CITATION">Décision n°2023-03 du 9 mars 2023 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047377598" datesignatexte="2023-03-09" id="JORFTEXT000047377598" naturetexte="DECISION" nortexte="JUSC2307227S" num="" numtexte="2023-03" sens="cible" typelien="CITATION">Décision n°2023-03 du 9 mars 2023, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047837002" datesignatexte="2023-07-10" id="JORFTEXT000047837002" naturetexte="DECISION" nortexte="ACOP2319521S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 10 juillet 2023, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047867867" datesignatexte="2023-07-06" id="JORFARTI000047867871" naturetexte="DELIBERATION" nortexte="CNIL2319996X" num="" numtexte="2023-064" sens="cible" typelien="CITATION">Délibération n°2023-064 du 6 juillet 2023 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000048205484" datesignatexte="2023-10-11" id="LEGITEXT000048208287" naturetexte="ARRETE" nortexte="ECOP2327370A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 octobre 2023 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000048205484" datesignatexte="2023-10-11" id="LEGIARTI000048208293" naturetexte="ARRETE" nortexte="ECOP2327370A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 octobre 2023 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000048205484" datesignatexte="2023-10-11" id="JORFARTI000048205490" naturetexte="ARRETE" nortexte="ECOP2327370A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 octobre 2023 - art. 1, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000048205484" datesignatexte="2023-10-11" id="JORFTEXT000048205484" naturetexte="ARRETE" nortexte="ECOP2327370A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 octobre 2023, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000048880508" datesignatexte="2024-01-08" id="LEGITEXT000051143261" naturetexte="ARRETE" nortexte="IOMA2326100A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 8 janvier 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000048880508" datesignatexte="2024-01-08" id="JORFTEXT000048880508" naturetexte="ARRETE" nortexte="IOMA2326100A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 8 janvier 2024, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000048999416" datesignatexte="2024-01-19" id="JORFARTI000048999429" naturetexte="DECISION" nortexte="CCCF2401909S" num="" numtexte="2891" sens="cible" typelien="CITATION">Décision n°2891 du 19 janvier 2024 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000048999416" datesignatexte="2024-01-19" id="JORFARTI000048999440" naturetexte="DECISION" nortexte="CCCF2401909S" num="" numtexte="2891" sens="cible" typelien="CITATION">Décision n°2891 du 19 janvier 2024 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000048999416" datesignatexte="2024-01-19" id="JORFTEXT000048999416" naturetexte="DECISION" nortexte="CCCF2401909S" num="" numtexte="2891" sens="cible" typelien="CITATION">Décision n°2891 du 19 janvier 2024, v. init.</LIEN>
<LIEN cidtexte="KALITEXT000049308935" datesignatexte="2023-12-13" id="KALIARTI000049308956" naturetexte="Accord" nortexte="ASET2450168M" num="2" numtexte="" sens="cible" typelien="CITATION">Égalité professionnelle entre les femmes et les... - art. 2 (VE)</LIEN>
<LIEN cidtexte="JORFTEXT000049315184" datesignatexte="2024-03-14" id="JORFTEXT000049315184" naturetexte="ARRETE" nortexte="AGRS2405898A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 14 mars 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049315184" datesignatexte="2024-03-14" id="LEGITEXT000049318337" naturetexte="ARRETE" nortexte="AGRS2405898A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 14 mars 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000049375735" datesignatexte="2024-02-15" id="JORFTEXT000049375735" naturetexte="DECISION" nortexte="JUSC2408345S" num="" numtexte="FP-2024-01" sens="cible" typelien="CITATION">Décision n°FP-2024-01 du 15 février 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049375735" datesignatexte="2024-02-15" id="JORFARTI000049375858" naturetexte="DECISION" nortexte="JUSC2408345S" num="" numtexte="FP-2024-01" sens="cible" typelien="CITATION">Décision n°FP-2024-01 du 15 février 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049613642" datesignatexte="2024-05-23" id="JORFTEXT000049613642" naturetexte="ARRETE" nortexte="ARMH2413981A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 mai 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049613680" datesignatexte="2024-05-23" id="JORFTEXT000049613680" naturetexte="ARRETE" nortexte="ARMH2413994A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 mai 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049613680" datesignatexte="2024-05-23" id="LEGITEXT000049614381" naturetexte="ARRETE" nortexte="ARMH2413994A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 mai 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000049613642" datesignatexte="2024-05-23" id="LEGITEXT000049614631" naturetexte="ARRETE" nortexte="ARMH2413981A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 mai 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050011579" datesignatexte="2024-07-10" id="JORFARTI000050011582" naturetexte="ARRETE" nortexte="TSST2406492A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 10 juillet 2024 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000050652088" datesignatexte="2024-11-20" id="JORFTEXT000050652088" naturetexte="ARRETE" nortexte="BCPP2427394A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 novembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050652088" datesignatexte="2024-11-20" id="LEGITEXT000050653353" naturetexte="ARRETE" nortexte="BCPP2427394A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 novembre 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050806296" datesignatexte="2024-12-19" id="JORFTEXT000050806296" naturetexte="DECRET" nortexte="TECP2427158D" num="" numtexte="2024-1194" sens="cible" typelien="CITATION">Décret n°2024-1194 du 19 décembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050806296" datesignatexte="2024-12-19" id="LEGITEXT000050807756" naturetexte="DECRET" nortexte="TECP2427158D" num="" numtexte="2024-1194" sens="cible" typelien="CITATION">Décret n°2024-1194 du 19 décembre 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051122846" datesignatexte="2025-01-21" id="JORFTEXT000051122846" naturetexte="DECISION" nortexte="ASNX2503098S" num="" numtexte="2025-DC-005" sens="cible" typelien="CITATION">Décision n°2025-DC-005 du 21 janvier 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051186833" datesignatexte="2025-02-07" id="JORFTEXT000051186833" naturetexte="ARRETE" nortexte="MENH2502685A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 7 février 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051186833" datesignatexte="2025-02-07" id="LEGITEXT000051188375" naturetexte="ARRETE" nortexte="MENH2502685A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 7 février 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051363762" datesignatexte="2025-03-12" id="JORFTEXT000051363762" naturetexte="ARRETE" nortexte="ATDK2501207A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051363762" datesignatexte="2025-03-12" id="LEGITEXT000051364503" naturetexte="ARRETE" nortexte="ATDK2501207A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 mars 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051377098" datesignatexte="2025-03-24" id="JORFTEXT000051377098" naturetexte="DECISION" nortexte="AMFP2503728S" num="" numtexte="987" sens="cible" typelien="CITATION">Décision n°987 du 24 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051493087" datesignatexte="2025-04-17" id="JORFTEXT000051493087" naturetexte="ARRETE" nortexte="TECV2510822A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 17 avril 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051493087" datesignatexte="2025-04-17" id="LEGITEXT000051498454" naturetexte="ARRETE" nortexte="TECV2510822A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 17 avril 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051493087" datesignatexte="2025-04-17" id="JORFARTI000051493104" naturetexte="ARRETE" nortexte="TECV2510822A" num="8" numtexte="" sens="cible" typelien="CITATION">Arrêté du 17 avril 2025 - art. 8</LIEN>
<LIEN cidtexte="JORFTEXT000051532751" datesignatexte="2025-04-23" id="JORFTEXT000051532751" naturetexte="ARRETE" nortexte="INTJ2512538A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 avril 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051532751" datesignatexte="2025-04-23" id="LEGITEXT000051535894" naturetexte="ARRETE" nortexte="INTJ2512538A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 avril 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051586740" datesignatexte="2025-04-22" id="JORFTEXT000051586740" naturetexte="ARRETE" nortexte="ATDA2511886A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 avril 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051586740" datesignatexte="2025-04-22" id="LEGITEXT000051588065" naturetexte="ARRETE" nortexte="ATDA2511886A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 avril 2025 (V)</LIEN>
<LIEN cidtexte="KALITEXT000052531883" datesignatexte="2025-07-03" id="KALIARTI000052531890" naturetexte="Avenant" nortexte="ASET2550793M" num="3" numtexte="2025-04" sens="cible" typelien="CITATION">relatif à l'égalité professionnelle entre les f... - art. 3</LIEN>
<LIEN cidtexte="JORFTEXT000052951773" datesignatexte="2025-11-20" id="JORFTEXT000052951773" naturetexte="DECISION" nortexte="CCCF2532400S" num="" numtexte="2025-3017" sens="cible" typelien="CITATION">Décision n°2025-3017 du 20 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052971892" datesignatexte="2025-11-28" id="JORFTEXT000052971892" naturetexte="ARRETE" nortexte="ECOP2517891A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052971892" datesignatexte="2025-11-28" id="LEGITEXT000052974080" naturetexte="ARRETE" nortexte="ECOP2517891A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 novembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053165758" datesignatexte="2025-12-22" id="JORFTEXT000053165758" naturetexte="ARRETE" nortexte="AGRS2536248A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053165758" datesignatexte="2025-12-22" id="LEGITEXT000053310896" naturetexte="ARRETE" nortexte="AGRS2536248A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 décembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053341352" datesignatexte="2025-12-22" id="JORFTEXT000053341352" naturetexte="DECISION" nortexte="ACOP2536344S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 22 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053395525" datesignatexte="2025-11-19" id="JORFTEXT000053395525" naturetexte="ARRETE" nortexte="ECOP2532030A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053395525" datesignatexte="2025-11-19" id="LEGITEXT000053396196" naturetexte="ARRETE" nortexte="ECOP2532030A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 novembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053395525" datesignatexte="2025-11-19" id="JORFARTI000053395532" naturetexte="ARRETE" nortexte="ECOP2532030A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 novembre 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000053395525" datesignatexte="2025-11-19" id="JORFARTI000053395537" naturetexte="ARRETE" nortexte="ECOP2532030A" num="2" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 novembre 2025 - art. 2</LIEN>
<LIEN cidtexte="JORFTEXT000053586733" datesignatexte="2026-02-25" id="JORFTEXT000053586733" naturetexte="ARRETE" nortexte="JUST2605528A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 février 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053586733" datesignatexte="2026-02-25" id="LEGITEXT000053588581" naturetexte="ARRETE" nortexte="JUST2605528A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 février 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053717136" datesignatexte="2026-03-24" id="JORFTEXT000053717136" naturetexte="DECRET" nortexte="AGRT2602695D" num="" numtexte="2026-208" sens="cible" typelien="CITATION">Décret n°2026-208 du 24 mars 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053717136" datesignatexte="2026-03-24" id="LEGITEXT000053718821" naturetexte="DECRET" nortexte="AGRT2602695D" num="" numtexte="2026-208" sens="cible" typelien="CITATION">Décret n°2026-208 du 24 mars 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053717136" datesignatexte="2026-03-24" id="JORFARTI000053717155" naturetexte="DECRET" nortexte="AGRT2602695D" num="3" numtexte="2026-208" sens="cible" typelien="CITATION">Décret n°2026-208 du 24 mars 2026 - art. 3</LIEN>
<LIEN cidtexte="JORFTEXT000053717136" datesignatexte="2026-03-24" id="JORFARTI000053717163" naturetexte="DECRET" nortexte="AGRT2602695D" num="6" numtexte="2026-208" sens="cible" typelien="CITATION">Décret n°2026-208 du 24 mars 2026 - art. 6</LIEN>
<LIEN cidtexte="JORFTEXT000053734883" datesignatexte="2999-01-01" id="JORFARTI000053734900" naturetexte="AVIS" nortexte="CDHX2608641V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000053777259" datesignatexte="2026-04-08" id="JORFARTI000053777418" naturetexte="ORDONNANCE" nortexte="ECOT2531461R" num="79" numtexte="2026-255" sens="cible" typelien="CITATION">Ordonnance n°2026-255 du 8 avril 2026 - art. 79</LIEN>
<LIEN cidtexte="JORFTEXT000053957354" datesignatexte="2026-04-24" id="JORFTEXT000053957354" naturetexte="DECRET" nortexte="ECOZ2603612D" num="" numtexte="2026-311" sens="cible" typelien="CITATION">Décret n°2026-311 du 24 avril 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053957354" datesignatexte="2026-04-24" id="LEGITEXT000053959784" naturetexte="DECRET" nortexte="ECOZ2603612D" num="" numtexte="2026-311" sens="cible" typelien="CITATION">Décret n°2026-311 du 24 avril 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053969755" datesignatexte="2026-04-22" id="JORFTEXT000053969755" naturetexte="DECISION" nortexte="AMFP2608131S" num="" numtexte="1058" sens="cible" typelien="CITATION">Décision n°1058 du 22 avril 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053969755" datesignatexte="2026-04-22" id="JORFARTI000053969821" naturetexte="DECISION" nortexte="AMFP2608131S" num="" numtexte="1058" sens="cible" typelien="CITATION">Décision n°1058 du 22 avril 2026 - art.</LIEN>
<LIEN cidtexte="LEGITEXT000005634379" datesignatexte="2999-01-01" id="LEGIARTI000051467695" naturetexte="CODE" nortexte="" num="L950-1" numtexte="" sens="cible" typelien="CITATION">Code de commerce - art. L950-1</LIEN>
<LIEN cidtexte="LEGITEXT000005634379" datesignatexte="2999-01-01" id="LEGIARTI000047924926" naturetexte="CODE" nortexte="" num="L950-1" numtexte="" sens="cible" typelien="CITATION">Code de commerce - art. L950-1</LIEN>
<LIEN cidtexte="LEGITEXT000005634379" datesignatexte="2999-01-01" id="LEGIARTI000049877835" naturetexte="CODE" nortexte="" num="L950-1" numtexte="" sens="cible" typelien="CITATION">Code de commerce - art. L950-1</LIEN>
<LIEN cidtexte="LEGITEXT000005634379" datesignatexte="2999-01-01" id="LEGIARTI000051750701" naturetexte="CODE" nortexte="" num="L950-1" numtexte="" sens="cible" typelien="CITATION">Code de commerce - art. L950-1</LIEN>
<LIEN cidtexte="LEGITEXT000005634379" datesignatexte="2999-01-01" id="LEGIARTI000051356960" naturetexte="CODE" nortexte="" num="L950-1" numtexte="" sens="cible" typelien="CITATION">Code de commerce - art. L950-1</LIEN>
<LIEN cidtexte="LEGITEXT000005634379" datesignatexte="2999-01-01" id="LEGIARTI000051909295" naturetexte="CODE" nortexte="" num="L950-1" numtexte="" sens="cible" typelien="CITATION">Code de commerce - art. L950-1</LIEN>
<LIEN cidtexte="LEGITEXT000005634379" datesignatexte="2999-01-01" id="LEGIARTI000050493867" naturetexte="CODE" nortexte="" num="L950-1" numtexte="" sens="cible" typelien="CITATION">Code de commerce - art. L950-1 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000005634379" datesignatexte="2999-01-01" id="LEGIARTI000051323025" naturetexte="CODE" nortexte="" num="L950-1" numtexte="" sens="cible" typelien="CITATION">Code de commerce - art. L950-1 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000005634379" datesignatexte="2999-01-01" id="LEGIARTI000051557628" naturetexte="CODE" nortexte="" num="L950-1" numtexte="" sens="cible" typelien="CITATION">Code de commerce - art. L950-1 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000049463437" naturetexte="CODE" nortexte="" num="L773-4" numtexte="" sens="cible" typelien="CITATION">Code monétaire et financier - art. L773-4 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000049463422" naturetexte="CODE" nortexte="" num="L774-4" numtexte="" sens="cible" typelien="CITATION">Code monétaire et financier - art. L774-4 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000049463407" naturetexte="CODE" nortexte="" num="L775-4" numtexte="" sens="cible" typelien="CITATION">Code monétaire et financier - art. L775-4 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000053720823" naturetexte="CODE" nortexte="" num="D511-68" numtexte="" sens="cible" typelien="CITATION">Code rural et de la pêche maritime - art. D511-68 (V)</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>L'Assemblée nationale et le Sénat ont adopté,<br/>Vu la décision du Conseil constitutionnel n° 2022-839 DC du 17 mars 2022 ;<br/>Le Président de la République promulgue la loi dont la teneur suit :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait à Paris, le 21 mars 2022.</p>
</div>
<div align="left">
<p>Emmanuel Macron</p>
<p>Par le Président de la République :</p>
</div>
<div align="left">
<p>Le Premier ministre,</p>
<p>Jean Castex</p>
</div>
<div align="left">
<p>Le ministre de l'économie, des finances et de la relance,</p>
<p>Bruno Le Maire</p>
</div>
<div align="left">
<p>La ministre des armées,</p>
<p>Florence Parly</p>
</div>
<div align="left">
<p>Le ministre de l'intérieur,</p>
<p>Gérald Darmanin</p>
</div>
<div align="left">
<p>La ministre du travail, de l'emploi et de l'insertion,</p>
<p>Elisabeth Borne</p>
</div>
<div align="left">
<p>Le ministre de la cohésion des territoires et des relations avec les collectivités territoriales,</p>
<p>Joël Giraud</p>
</div>
<div align="left">
<p>Le garde des sceaux, ministre de la justice,</p>
<p>Éric Dupond-Moretti</p>
</div>
<div align="left">
<p>La ministre de la transformation et de la fonction publiques,</p>
<p>Amélie de Montchalin</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU>
<div align="left">
<p>(1) Travaux préparatoires : loi n° 2022-401.</p>
<p>Assemblée nationale :</p>
<p>Proposition de loi n° 4398 ;</p>
<p>Rapport de M. Sylvain Waserman, au nom de la commission lois, n° 4663 ;</p>
<p>Discussion le 17 novembre 2021 et adoption, après engagement de la procédure accélérée, le 17 novembre 2021 (TA n° 692).</p>
<p>Sénat :</p>
<p>Proposition de loi, adoptée par l'Assemblée nationale, n° 174 (2021-2022) ;</p>
<p>Rapport de Mme Catherine Di Folco, au nom de la commission des lois, n° 299 (2021-2022) ;</p>
<p>Texte de la commission n° 300 (2021-2022) ;</p>
<p>Discussion et adoption le 20 janvier 2022 (TA n° 78, 2021-2022).</p>
<p>Assemblée nationale :</p>
<p>Proposition de loi, modifiée par le Sénat, n° 4936 ;</p>
<p>Rapport de M. Sylvain Waserman, au nom de la commission mixte paritaire, n° 4979 ;</p>
<p>Discussion et adoption le 8 février 2022 (TA n° 793).</p>
<p>Sénat :</p>
<p>Rapport de Mme Catherine Di Folco, au nom de la commission mixte paritaire, n° 424 (2021-2022) ;</p>
<p>Texte de la commission n° 425 (2021-2022) ;</p>
<p>Discussion et adoption le 16 février 2022 (TA n° 101, 2021-2022).</p>
<p>Conseil constitutionnel :</p>
<p>Décision n° 2022-839 DC du 17 mars 2022 publiée au Journal officiel de ce jour.</p>
</div>
</CONTENU>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
